*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.header{
    width: 100%;
    height: 50px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    background-color: rgba(180, 11, 115, 0.5);
    position: fixed;
    z-index: 10;
    top:0;
}
.header-icon i{
    font-size: 25px;
    line-height: 45px;
    padding-left: 20px;
    color: white;
}
.search-box{
    float: left;
    margin-top: -35px;
    padding-left: 70px;
    
}
.search-box input{
    height: 30px;
    width: 250px;
    border-radius: 15px;
    border: none;
}
.search-box i {
    margin-left:-240px;
}
.list{
    float: right;
    margin-top: -30px;
    padding-right: 40px;
}
.list li {
    display: inline;
    float: left;  
}
.list li a{
    text-decoration: none; 
    color: white;
    margin-left: 30px;
    font-size: 16px;
    font-weight: bold;
    text-transform: capitalize;
    position: relative;
    padding-bottom: 8px;
 
}

.list li a::after{
    position: absolute;
    content: "";
    width: 0;
    height:7%;
    left: 0;
    bottom: 0;
    background-color: rgb(0, 0, 0);
    
}
.list li a:hover::after{
    width: 100%;
    height: 7%;
    transition: 0.5s;
   

}


.drop-down{ 
    background-color: white;
    width: 150px;
    height: 155;
    border-radius: 10px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    border: 0.5px solid rgb(185, 8, 156);
    position: absolute;
    margin-top: 10px;
    margin-left: 20px;
    visibility: hidden;
    position: absolute;
    
}
.list-dropdown{
    position: relative;
}

.drop-down .drop-item a{
    color: rgb(163, 10, 81);
    line-height: 40px;
    font-size: 16px;
    display: block; 
    text-decoration: none;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 4px;
}

.list-dropdown:hover .drop-down  {
    visibility: visible;

}


/* ////////////////////////////////////////////////////////////////////////////// */
.start-parent{
    width: 100%;
    height: 100vh;
    background-image:url(../image/Architectural\ Visualisation\ \(1\).jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.overlay{
    
    position: absolute;
    background-color: rgba(61, 2, 56, 0.6);
    width: 100%;
    height: 100%;
}
.start-content{
    width: 60%;
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
}
.start-content h1{
    font-size: 65px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 600;
}
.start-content p{
    font-size: 16px;
    word-spacing: 3px;
    letter-spacing: 1px;
    text-align: center;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    line-height: 23px;
    color: rgb(182, 182, 182);
    margin-top: 8px;
    
}

.btn1{
    width: 130px;
    height: 55px;
    margin-left: 280px; 
    margin-top: 15px;
    border-radius: 20px;
    border: none;
    font-size: 18px;
    opacity: 1;
}
.btn1:hover{
    opacity: 0.4;
}
.btn2{
    width: 130px;
    height: 55px;
    border-radius: 20px;
    border: none;
    font-size: 18px;
    opacity: 1;
    background-color: rgb(185, 13, 119);
    color: white;
}
.btn2:hover{
    opacity: 0.4;
}
/* ////////////////////////////////////////////////////////////////////////////// */
.welcome-body{
    width: 100%;
    height: 90vh;
}

.welcome-h{
    font-size: 40px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-transform: capitalize;
   text-align: center;
   margin-top: 70px;
  
}
.welcome-p{
    width: 90px;
    height: 3px;
    background-color: rgb(185, 13, 119);
    margin: auto;
    margin-top: 10px;
    
}
.welcome-container{
    width: 85%;
    margin: auto;
    
}

.welcome-parent{
    margin-top: 80px;
    overflow: auto;
    
    


}
.welcome-content{
    width: 28%;
    border: 1px solid rgb(185, 13, 119);
    float: left;  
    border-radius: 8px;
    position: relative;
} 
.welcome-content::after{
    position: absolute;
    content:"" ;
    width:50%;
    height:0;
    left: 0;
    top: 0;
    background-color: rgba(190, 13, 122,0.5)
    
}
.welcome-content:hover::after{
    height: 100%;
    width: 100%;
    transition: 0.5s;
    opacity: 0.5;
    z-index: -1;
    
}
.content2 {
    margin: 0px  8% ; 
}
.welcome-content i{
    font-size: 30px;
    color: rgb(185, 13, 119);
    margin-left: 140px;
    margin-top:20px ;
}

.welcome-content h3{
    text-align: center;
    margin: 17px 0px;
    font-size: 23px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-transform: capitalize;
}
.welcome-content:hover h3{
    color: white;
    
   

}

.welcome-content p{
    font-size: 16px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-transform: capitalize;
    text-align: center;
    line-height: 20px;
    color: rgb(105, 105, 105);
}
.welcome-content:hover p{
    color: black;
}
.welcome-content a{
    text-decoration: none;
    padding-left: 120px;
    line-height: 60px;
    font-size: 15px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: rgb(185, 13, 119);
    cursor: pointer;
}

/* /////////////////////////////////////////////////////////////////////////// */
.works-body{
    background-color: rgb(248, 217, 236);
    width: 100%;
    height: 100vh; 
}
.works-body h3{
    text-align: center;
    font-size: 40px;
    padding-top: 40px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-transform: capitalize;
    color: rgb(0, 0, 0);
}
.works-body p{
    width: 90px;
    height: 4px;
    background-color: rgb(189, 16, 117);
    margin-left: 630px;
    margin-top: 10px;

}
.works-container{
    width: 72%;
    
    margin: auto;
}


.works-parent1{
    height:220px;
    position:relative;
    margin-top: 60px;
}
.works-parent2{
    height:220px;
    position:relative;

}
.works-image1{
    width: 31.6%;
    height: 90%;
    background-size: cover;
    background-position: center;
    position: relative;
    float: left;

}
.works-image1 img{
    width: 100%;
    height: 100%;
    position: absolute;
}
.img-center{
    margin-left: 2.5%;
    margin-right: 2.5%;
}
.works-overlay{
    position: absolute;
    background-color: rgba(0, 0, 0,0.6);
    width: 100%;
    height: 100%;
    
    visibility: hidden;
}
.works-image1:hover .works-overlay{
    visibility: visible;
}
.works-content h4{
   color: rgb(175, 175, 175);
   text-transform: uppercase;
   font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
   font-size: 30px;
}
.works-content h5{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
    margin-top: 20px;
    font-size: 16px;
}
.works-content i{
    color: grey;
    background-color: white;
    width: 42px;
    height: 27px;
    font-size: 25px;
    text-align: center;
    border-radius: 5px;
    margin-top: 25px;
    ;

}
.works-content{
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
    
}

/* //////////////////////////////////////////////////////////////////// */
.offer{
    width: 100%;
    height: 100vh;
}
.offer h3{
    text-align: center;
    font-size: 40px;
    padding-top: 80px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-transform: capitalize;
    color: rgb(0, 0, 0);
}
.offer p{
    width: 90px;
    height: 4px;
    background-color: rgb(189, 16, 117);
    margin-left: 630px;
    margin-top: 10px;

}
.offer-container{
    width: 82%;
    height: 600px;
    margin: auto;
    
}
.offer-parent1{
    
    height: 250px;
    margin-top: 25px;
}
.offer-content{
    width: 28%;
    height: 200px;
    background-color: white;
    float: left;
    border: 0.5px solid rgb(196, 14, 126);
    border-radius: 10px;
    position: relative;
    
   
}
.content11{
    margin: 0px 8%;
}
.offer-text{
    margin-left: 65px;
    position: absolute;
    z-index: 2;

}
.offer-content h2{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 25px;
    margin-top: 20px;
    
}
.offer-content:hover h2{
    color: rgb(187, 9, 98);
}

.offer-content span{
    display: block;
    font-size: 16px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin-top: 10px;
    color: rgb(145, 145, 145);
}
.offer-content:hover span{
    color: black;
}
.offer-content i{
    font-size: 30px;
    color: rgb(197, 16, 143);
    margin-left: 10px;
    margin-top: 20px;
    position: absolute;  
    z-index: 2;
}
.offer-parent2{
    margin-top: -5px;
}
.offer-content::after{
    position: absolute;
    content: "";
    width:50% ;
    height:0;
    top:0 ;
    left:0 ;
    background-color: rgba(245, 85, 237, 0.6);
    
}
.offer-content:hover::after{
height: 100%;
width: 100%;
transition: 1s;

}
/* ////////////////////////////////////////////////////////////////// */
.choose-container{
    width: 80%;
    margin: auto;
   
}
.choose-parent{
    margin-top: 125px; 
   
    height: 550px;
}

.choose-content{
    
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    width: 50%;
    padding-top: 50px;
   float: left;
   
    
}

.choose-content h1{
    font-size: 40px;
    text-transform: capitalize;
    
}
.choose-content .line{
    width: 70px;
    height: 4px;
    background-color: rgb(189, 16, 160);
    margin-top:8px;
    
}
.choose-p1{
    font-size: 16px;
    color: rgb(168, 168, 168);
    margin-top: 35px;
    
    
    
}
.choose-pp{
    padding-top: 20px;
    
}
.choose-p2{
    font-size: 16px;
    color: rgb(133, 133, 133);
    margin-top: 35px;
    padding-left: 15px;
}
.choose-pp i{
    display: block;
    color: rgb(235, 18, 180);
   margin-top:-15px;
    font-size: 14px;    
}
.choose-image{
    width: 50%;
    float: left;
    height: 600px;
    
}
.choose-image img{
    width:350px ;
    height:450px ;
    margin-left: 190px;
}

.choose-dote{
    position: relative;
    width: 350px;
    height: 50px;
    margin-left: 315px;
    
}
.choose-dote .div1{
    width: 15px;
    height: 15px;
    float: left;
    margin-top: 10px;
    border-radius: 50%;
    margin-left: 15px;
    background-color: rgb(190, 190, 190);

}
.choose-dote .div11{
    background-color: rgb(233, 104, 201);
}
.choose-dote .div1:hover{
   background-color: rgb(233, 104, 201); 
}




/* /////////////////////////////////////////////////////////////////////////////////// */

.photo-container{
    width: 100%;
    height: 82vh;
    margin: auto;
}
.photo-parent{
    width: 100%;
    height: 400px;
    background:url(../image/Luxury\ fragrance\ with\ delicate\ roses\ by\ Beautiful\ things\ on\ @creativemarket.jpeg) ;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 75px;
    margin-bottom: 30px;
    position: relative;  
}
.photo-overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(146, 20, 89, 0.4);
   
}
.photo-content{
    width: 90%;
    height: 33%;
   margin: auto;
   margin-top: 150px;

}
.photo-icon{
    float: left;
    margin-left: 170px;
    text-align: center;
   
    
}
.photo-icon i{
    font-size: 35px;
    color: rgb(161, 12, 82);
}
.photo-icon h1{
    font-size: 21px;
    margin-top: 10px;
    color: white;
}
.photo-icon h2{
    font-size: 18px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
}

/* ///////////////////////////////////////////////////////////////////////////////// */
.price-container{
    width: 100%;
    height: 92vh;
    margin: auto;
}
.price-container h1{
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 40px;
}
.price-container .p1{
    width: 85px;
    height: 4px;
    background-color: rgb(197, 15, 127);
    margin-left: 645px;
    margin-top: 15px;
}
.price-parent{
    width: 73%;
    margin: auto;
    margin-top: 50px;
    
}
.price-content{
    width: 30%;
    border: 0.5px solid rgb(180, 14, 139);
    border-radius: 10px;
    float: left;
    position: relative;
}
.content-p{
    margin: 0px 5%;
}
.price-content::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background-color: rgba(226, 29, 183, 0.3);
    z-index: -1;
}
.price-content:hover::after{
    width: 100%;
    height: 100%;
    transition: 0.5s;
}
.price-content h1{
    font-size: 17px;
    padding-top: 30px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-transform: uppercase;
    color: rgb(0, 0, 0);
}
.price-content:hover h1{
    
    color: rgb(167, 7, 74);
}
.circle{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 2px solid rgb(245, 102, 162);
    text-align: center;
    margin-left: 95px;
    margin-top: 20px;
}
.price-content:hover .circle{
    border: 2px solid rgb(163, 6, 71); 
}
.circle h2{
    font-size: 35px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin-top: 10px;
}
.circle h3{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
}
.price-content p{
    text-align: center;
    font-size: 16px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-transform: capitalize;
    margin-top: 25px;
}
.price-content h4{
   
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 13px;
    text-transform: capitalize;
    text-align: center;
    padding-top: 5px;
    
    
}
.price-btn{
    width: 170px;
    height: 30px;
    border: 2px solid rgb(245, 102, 162);
    margin: 20px 0px 35px 60px;
    background-color: rgb(223, 221, 221);
    border-radius: 8px;
}
/* ///////////////////////////////////////////////////////////////////////////////////// */
.photo2-container{
    width: 100%;
    height: 80vh;
    margin: auto;
}
.photo2-parent{
    width: 100%;
    height: 400px;
    background:url(../image/download\ \(15\).jpeg) ;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 75px;
    margin-bottom: 30px;
    position: relative;  
}
.photo2-overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(15, 1, 9, 0.6);
}

.photo2-content{
    position: absolute;
   

}
.photo2-item{
    
    float: left;
    width: 400px;
    
    margin-right: -100px;
    margin-top: 110px;
    
    margin-left: 225px;
   
    
}
.photo2-item img{
    width: 80px;
    height: 80px;
    border-radius: 40px;
    float: left;
    margin-right: 25px;
}
.photo2-item h2{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 30px;
    text-transform: capitalize;
    color: white;
    margin-top: 20px;
    
}
.photo2-item h3{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 21px;
    text-transform: capitalize;
    color: rgb(224, 69, 121);
    margin-top: 10px;
}
.photo2-item p{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 16px;
    text-transform: capitalize;
    color: rgb(0, 0, 0);
    margin-top: 20px;
    line-height: 25px;
}
/* //////////////////////////////////////////////////////////////////////////////////// */
.team-container{
    width: 100%;
    height: 90vh;
}
.team-container h1{
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 40px;
    text-transform: capitalize; 
}
.team-container p{
    width: 90px;
    height: 4px;
    background-color: rgb(197, 15, 127);
    margin-left: 630px;
    margin-top: 12px;
}
.team-parent{
    width: 80%;
    margin: auto;
    margin-top: 50px;
    
}
.team-item{
    width: 30%;
    height: 320px;
    background-color: rgb(228, 227, 227);
    float: left;
    border-radius: 10px; 
    position: relative;
     
}
.team-item::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background-color: rgba(243, 137, 220, 0.5);
    transition: 0.5s;
    border-radius:10px ;
}
.team-item:hover::after{
    width: 100%;
    height: 100%;
    

}
.item2{
    margin: 0px 5%;
}
.team-image{
    
    width: 80%;
    height: 210px;
    margin: auto;
    margin-top:20px;
    position: relative;
    
}

.team-image img{
    width: 100%;
    height:100%;
    
    
}
.team-overlay{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgb(0, 0, 0);
    opacity: 1;
    visibility: hidden;  
}  

.team-item:hover .team-overlay{
    opacity: 0.7;
    visibility: visible;

}
.team-icons{
    position: absolute;
    
    margin-left:220px;
    visibility: hidden;
   
} 
.team-item:hover .team-icons{
    visibility: visible;
}
.team-icons a{
    display: block;
    width: 40px;
    height: 40px;
    background-color: rgb(233, 93, 203);
    text-align: center;    
}
.team-icons a i{
    font-size: 18px;
    color: white;
    padding-top: 5px;
}

.team-content h2{
    text-align: center;
    margin-top: 10px;
    text-transform: capitalize;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.team-item:hover .team-content h2{
    color: white;
}
.team-content h3{
    text-align: center;
    margin-top: 20px;
    text-transform: uppercase;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 16px;
    margin-bottom: 20px;
    color: rgb(97, 97, 97);
}
.team-item:hover .team-content h3{
    color: rgb(175, 34, 116);
}

/* ////////////////////////////////////////////////////////////////////////////////// */


.news-container{
    width: 100%;
    height: 110vh;
}
.news-container h1{
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 45px;
    text-transform: capitalize;

}
.news-container p{
    width: 90px;
    height: 4px;
    background-color: rgb(197, 15, 127);
    margin-left: 630px;
    margin-top: 12px;
}
.news-parent{
    width: 80%;
    margin: auto;
    margin-top: 50px;
}
.news-item{
    width: 30%;
   border: 0.5px solid rgb(207, 19, 160);
   border-radius: 10px;
   position: relative;
   float: left;
}
.item22{
    margin: 0px 5%;
}
.news-item::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background-color: rgba(235, 123, 201, 0.4);
    border-radius: 10px;
    z-index: -1;

}
.news-item:hover::after{
    height: 100%;
    width: 100%;
    transition: 0.5s;
}
.news-image{
    width: 80%;
    height: 250px;
    margin:auto ;
    margin-top: 20px;
    border-radius: 10px;

}
.news-image img{
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
.news-icons{
    margin-top: 20px;
    text-align: center;
    font-size:16px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.news-icons a i{
    color: rgb(212, 52, 146);
}
.news-icons span{
    margin-right: 15px;
}
.news-item:hover .news-icons span{
    color: rgb(170, 18, 112);
}
.news-item h2{
    margin-top: 15px;
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 20px;
}
.news-item:hover h2{
    color: white;
}

.news-item h4{
    margin-top: 20px;
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 16px;
    color: rgb(99, 97, 97);
    margin-bottom: 20px;
}
.news-item:hover h4{
    color: rgb(170, 18, 112);
}
.news-item .aa{
    text-decoration: none;
    margin-left: 125px;
    font-size: 16px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
/* ////////////////////////////////////////////////////////////////////////// */
.final-container{
    width: 100%;
    height: 52vh;
    background-color: rgb(247, 181, 214);
}
.final-container img{
    width: 250px;
    height: 200px;
    margin-left: 550px;
    margin-top: 20px;
    border-radius: 10px;
    
}
.final-icons{
    margin: 15px 0px 0px 485px;
    
    
}
.final-icons i{
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background-color: rgb(223, 100, 176);
    text-align: center;
    font-size: 35px;
    padding-top: 10px;
    color: white;
}
.final-icons i:hover{
    background-color: rgb(185, 27, 125);
}
.final-container h4{
    margin:10px 0px 0px 550px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-transform: uppercase;
    font-size: 13px;
    color: rgb(88, 88, 88);

}
 



    
    
     





